<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!-- Generated by The Webalizer  Ver. 2.20-01 -->
<!--                                          -->
<!-- Copyright 1997-2008  Bradford L. Barrett -->
<!--                                          -->
<!-- Distributed under the GNU GPL  Version 2 -->
<!--        Full text may be found at:        -->
<!--         http://www.webalizer.org         -->
<!--                                          -->
<!--  Give the power back to the programmers  -->
<!--   Support the Free Software Foundation   -->
<!--           (http://www.fsf.org)           -->
<!--                                          -->
<!-- *** Generated: 26-Feb-2018 04:00     *** -->

<HTML lang="ko">
<HEAD>
 <TITLE>사용량 통계: ifcseoul.com - 최종 12개월</TITLE>
</HEAD>

<BODY BGCOLOR="#E8E8E8" TEXT="#000000" LINK="#0000FF" VLINK="#FF0000">
<H2>사용량 통계: ifcseoul.com</H2>
<SMALL><STRONG>
최종 12개월<BR>
최종 갱신일 26-Feb-2018 04:00    <BR>
</STRONG></SMALL>
<CENTER>
<HR>
<P>
<IMG SRC="usage.png" ALT="Usage summary for ifcseoul.com" HEIGHT=256 WIDTH=512><P>
<TABLE WIDTH=600 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=11 BGCOLOR="#C0C0C0" ALIGN=center>최종 12개월</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=left ROWSPAN=2 BGCOLOR="#C0C0C0"><FONT SIZE="-1">월</FONT></TH>
<TH ALIGN=center COLSPAN=4 BGCOLOR="#C0C0C0"><FONT SIZE="-1">일 평균</FONT></TH>
<TH ALIGN=center COLSPAN=6 BGCOLOR="#C0C0C0"><FONT SIZE="-1">월 총계</FONT></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#00805c"><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0040ff"><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00e0ff"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#ffff00"><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#ff8000"><FONT SIZE="-1">Sites</FONT></TH>
<TH ALIGN=center BGCOLOR="#ff0000"><FONT SIZE="-1">KBytes</FONT></TH>
<TH ALIGN=center BGCOLOR="#ffff00"><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#00e0ff"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#0040ff"><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00805c"><FONT SIZE="-1">Hits</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD NOWRAP><A HREF="usage_201802.html"><FONT SIZE="-1">Feb 2018</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">11071</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9406</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">464</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">348</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8263</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">53452667</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8716</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11604</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">235164</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">276790</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201801.html"><FONT SIZE="-1">Jan 2018</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">15404</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">13883</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">464</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">361</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9378</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">100655088</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11192</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">14408</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">430377</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">477537</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201712.html"><FONT SIZE="-1">Dec 2017</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">14057</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">12860</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">460</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">346</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8793</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">92236452</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10739</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">14281</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">398660</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">435782</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201711.html"><FONT SIZE="-1">Nov 2017</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">7448</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6347</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">365</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">269</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8175</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">44085353</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8075</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10972</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">190437</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">223453</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201710.html"><FONT SIZE="-1">Oct 2017</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">6217</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5283</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">333</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">252</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8760</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">39441102</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7834</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10331</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">163801</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">192748</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201709.html"><FONT SIZE="-1">Sep 2017</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">7557</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6207</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">337</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">253</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10477</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">45831647</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7613</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10126</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">186237</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">226718</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201708.html"><FONT SIZE="-1">Aug 2017</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">7866</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6402</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">304</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">231</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8109</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">51130810</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7171</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9437</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">198492</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">243858</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201707.html"><FONT SIZE="-1">Jul 2017</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">8294</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6857</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">297</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">227</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7983</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">54011693</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7037</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9214</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">212596</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">257140</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201706.html"><FONT SIZE="-1">Jun 2017</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">7841</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6308</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">279</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">200</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7020</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">46143004</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6009</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8381</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">189255</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">235243</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201705.html"><FONT SIZE="-1">May 2017</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">7767</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6287</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">295</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">207</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7310</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">45916274</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6430</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9162</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">194919</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">240806</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201704.html"><FONT SIZE="-1">Apr 2017</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">8479</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6985</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">301</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">223</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8135</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">52973713</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6704</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9045</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">209554</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">254390</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201703.html"><FONT SIZE="-1">Mar 2017</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">8862</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7183</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">315</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">239</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8218</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">50224264</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7426</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9791</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">222682</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">274752</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=6 ALIGN=left><FONT SIZE="-1">총계</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">676102067</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">94946</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">126752</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">2832174</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">3339217</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
</CENTER>
<P>
<HR>
<TABLE WIDTH="100%" CELLPADDING=0 CELLSPACING=0 BORDER=0>
<TR>
<TD ALIGN=left VALIGN=top>
<SMALL>Generated by
<A HREF="http://www.webalizer.org/"><STRONG>Webalizer Version 2.20</STRONG></A>
</SMALL>
</TD>
</TR>
</TABLE>

<!-- Webalizer Version 2.20-01 (Mod: 12-Jul-2008) -->

</BODY>
</HTML>
